[IMAGECONVERTER_DANISH]

[FRM_MAIN]
FrmMain.MenFile="Fil"
FrmMain.MenAddFile="Tilføje en fil"
FrmMain.MenAddFolder="Tilføj en mappe"
FrmMain.MenConvert="Konverter"
FrmMain.MenProperties="Egenskaber"
FrmMain.MenQuit="Afslut"

FrmMain.MenEdit="Rediger"
FrmMain.MenSelectAll="Vælg alle"
FrmMain.MenInvertSelection="Inverter valg"
FrmMain.MenRemove="Fjerne"
FrmMain.MenClear="Ryd"

FrmMain.MenView="Se"
FrmMain.MenSortBy="Sorter pr."
FrmMain.MenSortByNameAscending="Navn (stigende)"
FrmMain.MenSortByNameDescending="Navn (faldende)"
FrmMain.MenSortByTypeAscending="Type (stigende)"
FrmMain.MenSortByTypeDescending="Type (faldende)"
FrmMain.MenSortBySizeAscending="Størrelse (stigende)"
FrmMain.MenSortBySizeDescending="Størrelse (faldende)"
FrmMain.MenSortByDateAscending="Dato (stigende)"
FrmMain.MenSortByDateDescending="Dato (faldende)"
FrmMain.MenThumbnails="Miniaturer"
FrmMain.MenRefresh="Opdater"
FrmMain.MenOptions="Indstillinger"
FrmMain.MenLanguage="Sprog"

FrmMain.MenHelp="?"
FrmMain.MenUsage="Hjælp"
FrmMain.MenInfo="Info"

FrmMain.LblImages="Billede til konvertering:"
FrmMain.LisFilesß="Navn"
FrmMain.LisFiles1="Type"
FrmMain.LisFiles2="Størrelse"
FrmMain.LisFiles3="Dato"
FrmMain.LisFiles4="Sti"
FrmMain.BtnAddFile="Fil"
FrmMain.BtnAddFolder="Mappe"
FrmMain.BtnRemove="Fjerne"
FrmMain.BtnClear="Ryd"
FrmMain.BtnStop="Stop"

FrmMain.TabConvertOptions="Konvertering"
FrmMain.ChkTargetFormat="Slutformat"
FrmMain.ChkChangeSize="Ændre størrelse"
FrmMain.LblChangeSizeWidth="Bredde (Pixel)"
FrmMain.LblChangeSizeHeight="Højde (Pixel)"
FrmMain.ChkChangeSizeAspectRatio="Ratio-aspekt"
FrmMain.ChkChangeSizeForce="Ignorer rotation"
FrmMain.ChkCrop="Beskæring"
FrmMain.LblCropLeft="Venstre"
FrmMain.LblCropRight="Højre"
FrmMain.LblCropTop="Top"
FrmMain.LblCropBottom="Bund"

FrmMain.TabEffectOptions="Effekt"
FrmMain.ChkRotatePictures="Roter"
FrmMain.ChkEffect1="Effekt 1"
FrmMain.CbbEffect1_0="Spejl"
FrmMain.CbbEffect1_1="Ombyt"
FrmMain.CbbEffect1_2="Slibning"
FrmMain.CbbEffect1_3="Uskarphed"
FrmMain.CbbEffect1_4="Relief"
FrmMain.CbbEffect1_5="Negativ"
FrmMain.CbbEffect1_6="Normaliser"
FrmMain.CbbEffect1_7="Solariser"
FrmMain.CbbEffect1_8="Gråskale"
FrmMain.CbbEffect1_9="Byt farverne om"
FrmMain.CbbEffect1_10="Tilfældig"
FrmMain.CbbEffect1_11="Sepia"
FrmMain.CbbEffect1_12="Sepia rød"
FrmMain.CbbEffect1_13="Sepia grøn"
FrmMain.CbbEffect1_14="Sepia blå"
FrmMain.CbbEffect1_15="Sepia pink"
FrmMain.ChkEffect2="Effekt 2"
FrmMain.ChkEffect3="Effekt 3"

FrmMain.TabFileOptions="Fil muligheder"
FrmMain.ChkTargetFolder="Skift mappe"
FrmMain.ChkFileName="Ændre filnavn"
FrmMain.LblJPEGQuality="JPEG kvalitet"
FrmMain.ChkConfirmation="Bekræft overskrivning/fejl"
FrmMain.ChkRemoveSources="Fjern udspring-billeder (liste)"
FrmMain.ChkAddResults="Tilfoj skive-billeder (liste)"

FrmMain.m_sMScanning="Scanning"
FrmMain.m_sMLoadingThumbnails="Indlæser miniaturer"
FrmMain.m_sMConverting="Konvertering"
FrmMain.m_sMConvertingErrors="Kunne ikke konvertere {0} filer."
FrmMain.m_sMConvertingFileExists="Filen {0} findes allerede. Overskrive?"
FrmMain.m_sMAllTypes="Alle typer"

[FRM_OPTIONS]
FrmOptions.Caption="Indstillinger"
FrmOptions.TabProgramSettings="Programindstillinger"
FrmOptions.ChkScrollToLast="Rul til sidste"
FrmOptions.ChkVirtualListView="Virtuel listevisning"
FrmOptions.ChkUseInternalPreview="Brug intern forhåndsvisning"
FrmOptions.ChkClipboardAsText="Klip/kopier/indsæt som tekst"
FrmOptions.LblColors="Farver"
FrmOptions.PnlColorEditFont="Indtastningsboks skrifttype"
FrmOptions.PnlColorEdit="ndtastningsboks baggrund"
FrmOptions.PnlColorButtonFont="Knap skrifttype"
FrmOptions.PnlColorButton="Knap baggrund"
FrmOptions.PnlColorControlFont="Kontrol skrifttype"
FrmOptions.PnlColorForm="Form baggrund"
FrmOptions.PnlColorPanel="Panel baggrund"
FrmOptions.BtnColorsReset="Nulstil/mørk tilstand"
FrmOptions.LblFont="Skrifttype"
FrmOptions.BtnFontReset="Nulstil"

FrmOptions.TabImageSettings="Billedindstillinger"
FrmOptions.LblThumbnailSize="Miniaturestørrelse"
FrmOptions.ChkThumbnailsLoadRaw="Rå tilstand"
FrmOptions.ChkRotateByImageProperties="Roter efter billedegenskaber"
FrmOptions.ChkUseImageProperties="Brug billedegenskaber"
FrmOptions.LblImageBackgroundColor="Baggrundsfarve"
FrmOptions.LblImageTransparentColor="Gennemsigtig farve"
FrmOptions.ChkImageUseTransparency="Brug gennemsigtighed"
FrmOptions.ChkUseImageMagick="Brug ImageMagick"
FrmOptions.LblInputFileTypes="Input file types"
FrmOptions.LblOutputFileTypes="Output filtyper"
FrmOptions.LblASCIICharacters="ASCII-tegn"

FrmOptions.BtnOK="OK"
FrmOptions.BtnCancel="Annuller"

[FRM_LANGUAGE]
FrmLanguage.Caption="Vælg sprog"
FrmLanguage.LblLanguage="Nuværende sprog"
FrmLanguage.BtnOK="OK"
FrmLanguage.BtnCancel="Annuller"

[FRM_PROPERTIES]
FrmProperties.Caption="Egenskaber"
FrmProperties.LblFileName="Navn"
FrmProperties.LblPath="Placering"
FrmProperties.LblType="Type"
FrmProperties.LblSize="Filstørrelse"
FrmProperties.LblDate="Dato"
FrmProperties.LblCharset="Tegnsæt"
FrmProperties.BtnCopy="Kopier"
FrmProperties.BtnOK="OK"

[FRM_PREVIEW]
FrmPreview.PopNext="Næste"
FrmPreview.PopPrevious="Tidligere"
FrmPreview.PopCopy="Kopier"
FrmPreview.PopSaveAs="Gem som"
FrmPreview.PopPrint="Udskriv"
FrmPreview.PopClose="Afslut"
FrmPreview.m_sMFailedToSave="Kunne ikke gemme filen {0}!"

[FRM_PRINT]
FrmPrint.Caption="Udskrivfernisering"
FrmPrint.LblLocation="Position"
FrmPrint.CbbLocation0="Øverst til venstre"
FrmPrint.CbbLocation1="Øverst til højre"
FrmPrint.CbbLocation2="Centreret"
FrmPrint.CbbLocation3="Nederst til venstre"
FrmPrint.CbbLocation4="Nederst til højre"
FrmPrint.LblZoom="Zoom"
FrmPrint.ChkTitle="Titel"
FrmPrint.BtnPrinter="Printer"
FrmPrint.BtnPrint="Udsriv"
FrmPrint.BtnOK="OK"
FrmPrint.m_sMNoPrinter="Ingen printer til rådighed!"
FrmPrint.m_sMPrintFailed="Kunne ikke udskrive!"

[FRM_MESSAGEBOX]
FrmMessageBox.m_sMError="Fejl"
FrmMessageBox.m_sMWarning="Advarsel"
FrmMessageBox.m_sMInformation="Oplysning"
FrmMessageBox.m_sMConfirmation="Spørgsmål"
FrmMessageBox.BtnOK="OK"
FrmMessageBox.BtnYes="Ja"
FrmMessageBox.BtnYesToAll="Ja til alt"
FrmMessageBox.BtnNo="Nej"
FrmMessageBox.BtnNoToAll="Nej til alt"
FrmMessageBox.BtnCancel="Annuller"
FrmMessageBox.MenCopy="Kopier"

[FRM_INFO]
FrmInfo.Caption="Info"
FrmInfo.PopCopy="Kopier"
FrmInfo.BtnOK="OK"

[FRM_HELP]
FrmHelp.Caption="Hjælp"
FrmHelp.MemHelp="Alternate Image Converter

This is a simple tool to convert image files to another format, change their
sizes and/or apply some effects to them. Simply add images to the list and
choose some options to be applied and finally select 'Convert'.

Note: The file name may contain %C%-%CCCCCCCC% for a counter, %F%-%FFFFFFFF%
for the folder name, %N%-%NNNNNNNN% for the old file name and %D% for the date.

Menu commands:

File
-> Add file- adds file(s) to the list.
-> Add folder - adds folder content to the list.
-> Convert - Starts the converting process.
-> Exit - Closes the program.
Edit
-> Select all - Selects all images.
-> Invert selection - Inverts the selection of images.
-> Remove - Removes selected images from the list.
-> Clear - Clears the list.
View
->Sort by - Sorts the list.
->Thumbnails - Enables/disables thumbnails.
->Language - Switches the language.
"
FrmHelp.BtnOK="OK"